commit cbc9f99c7815c6dffaad42e97c8232bda18fb0fa
Author: Marcin Banasiak <marcin.banasiak@gmail.com>
Date:   Wed Aug 8 17:35:46 2012 +0200

    Add space between columns in ls output

diff --git a/cli/ls.c b/cli/ls.c
index 13f2eaa..10487cc 100644
--- a/cli/ls.c
+++ b/cli/ls.c
@@ -446,8 +446,8 @@ int do_ls(const tn_array *ents, struct cmdctx *cmdctx, const tn_array *evrs)
         snprintf(fmt_hdr, sizeof(fmt_hdr), "%%-%ds%%-%ds\n",
                  term_width_div2 + term_width_div2/10, (term_width/7));
 
-        snprintf(fmt_pkg, sizeof(fmt_pkg), "%%-%ds%%-%ds\n",
-                 term_width_div2 + term_width_div2/10, (term_width/7));
+        snprintf(fmt_pkg, sizeof(fmt_pkg), "%%-%ds %%-%ds\n",
+                 term_width_div2 + term_width_div2/10 - 1, (term_width/7));
 
 	if (flags & OPT_LS_GROUP)
 	    snprintf(hdr, sizeof(hdr), fmt_hdr, _("package"), _("group"));
